Subject: Bug (ID JX1YQ): When Deleting Message (fwd)

From: George Newfield <[email-masked]>
Date: Tue, 27 Aug 1996 09:09:23 +0100 (BST)

---------- Forwarded message ----------
Date: Mon, 26 Aug 1996 10:40:35 +0100 (BST)
From: George Newfield <[email-masked]>
To: Pine Developers <[email-masked]>
Subject: Bug (ID JX1YQ): When Deleting Message

Gentlemen:

First let me say that I have been using PINE (Version 3.91 - I believe, 
the current version) for nearly a year, and am very pleased with its 
performance. I am with a company of about 50 people, many of who use PINE 
on a regular basis. To date, nobody reported anything unusual with the program.

Within the last week, I have noted the following problem, which 
could possibly be a bug.

When attempting to delete a message from my INBOX, the program seemingly 
goes through the correct steps of deletion, and allows me to exit.

When I reenter the program and bring up my INBOX folder, the deleted 
message is recreated as a partial copy of the original message, and is 
entitled "No Message Text Available." Additionally, both the message 
date and title are removed. This seems to occur both when selecting "D" 
for delete, as well as "X" for expunge. 

Thus, I CAN NOT DELETE messages, and the count either remains the same or 
gets progressively larger.

Furthermore, today I have received a PINE message that "INBOX has been 
closed," leaving only the last 3 messages.

I would be grateful to hear from anyone who has experienced this or a 
similar problem, and advise what my options are.

Thank you for your effort.

George Newfield                e-mail: [email-masked]
Apertus Technologies, Inc      **************************************
Technical Documentation
2 Penn Plaza
New York, NY 10121